.header .header-tool-wrapper .text-tool a:focus, .indicator-list a:focus, #slideshow-controls:focus {
    outline: thin dotted white;
} 
.mainMenu .level1:focus{
    border-right: medium none;
    margin-right: 1px;
    outline: thin dotted white;
}
.mainMenu li:last-child a.level1:focus {
    margin-right:0px;
}
.main-menu-home:focus {
    display: block;
    height: 40px;
    margin-left: 15px;
    position: absolute;
    width: 61px;
    z-index: 9999;
    outline: thin dotted white;
}
.homepage #news-tab a:focus, .homepage #map-tab a:focus {
    outline: thin dotted black;
}
a.button:focus, .button-right-arrow:focus, .submit-event-button:focus, .AddToCalendar .checkBoxWrap > a:focus, .ugc-community-submit .button-wrap input:focus, .form_container input:focus, .form_container textarea:focus  {
    outline: thin dotted black;
}
.town-select-wrap select:focus {
    opacity: 1;
}
input.button-find:focus {
    outline: thin dotted black;
}

.no-js .slideshow {
    overflow: scroll;
}
.no-js .slideshow-content {
    position: relative;
}
.no-js .slideshow li {
    display: block !important;
}

.header a.skiptocontent {
   padding: 0;
   filter: alpha(opacity=0); 
   opacity: 0;
}

.header a.skiptocontent:focus {
    filter: alpha(opacity=100);
    opacity: 1;
}

#slideshow-controls {
    background: url("icon_pause.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 11px;
    left: 685px;
    overflow: hidden;
    position: absolute;
    text-indent: -999px;
    top: 241px;
    width: 10px;
}
#slideshow-controls.paused {
    background: url("icon_play.png") no-repeat scroll 0 0 transparent;
}

.mainMenu .level1.seq1 a.level1:focus {
    margin-right: 1px;
}
.filter-wrap .button:focus {
    outline: thin dotted black;
}
.filter-wrap input:focus, .check-box-drop-down input:focus {
    outline: thin dotted black;
}

#map-event-link:focus {
    outline: thin dotted black;
}
.townrotatingbanner .indicator-list {
    right: 20px;
}
.townrotatingbanner #slideshow-controls {
    left: 465px;
}

.event-submission-form input:focus, .event-submission-form textarea:focus, .filter-wrap .grey-button:focus, .form_container input:focus, .form_container textarea:focus  {
    outline: thin dotted black;
}
.errorsList a{
    color: red;
}
ul.errorsList {
    color: red;
}
.no-js #btnAddImage .input-file {
    left: 200px;
    opacity: 1;
}

.no-js #btnAddDoc .input-file {
    height: 22px;
    left: 0;
    opacity: 1;
    position: relative;
    top: 25px;
}
.no-js #btnAddDoc .browseFileds {
    left: 0;
}
.no-js .event-submission-form #btnAddDoc {
    height: 100px;
}
.no-js .event-submission-form .check-box-drop-down .option-wrap {
    visibility: visible;
}
.no-js .event-submission-form .check-box-drop-down {
    height: 215px;
}
#wnGallery-wnThumbnail > a {
    display: block;
    float: left;
    margin-bottom: 15px;
    margin-left: 15px;
}
.wnGallery .wnThumbnail a:focus {
    outline: thin dotted black;
}

/* DESK-2530 */
/*.no-js .header label {
    color: white;
    position: absolute;
    right: 260px;
    top: 103px;
}*/
.search-wrapper > label {
    color: #fff;
    left: -85px;
    position: absolute;
    top: 7px;
}
.js .search-wrapper > label {
    left: -9999px;
}
/* DESK-2530 end */


.AddToCalendar .checkBoxWrap input:focus {
    outline: thin dotted black;
}
.AddToCalendar .checkBoxWrap > a {
    position: absolute;
    right: 7px;
    top: 7px;
}
.header .logo > a {
    display: block;
}
.share-widgets .addthis_toolbox
{
    margin-top:2px;     
}

.no-js .filter-combo-box-wrap .option-trigger {
    height: 20px; /*was - auto*/
}
.no-js .filter-combo-box-wrap .option-wrap {
    position: static;
    visibility: visible;
}
.no-js .rcCaptchaAudioLink {
    display: none !important;
}
.no-js .rcRefreshImage {
    display: none !important;
}
.no-js #facility .google-map-wrap {
    display: none;
}
.no-js .dateselection-nojs {
    float: left;
    right: -57px;
}
.no-js .dateselection-nojs label {
    display: block;
}

/* LATR-1839 */
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}
/* End of LATR-1839 */
